<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DocumentHeaderDocumentPattern">
    <value>Br.{0} datirano {1:dd.MM.yyyy HH:mm}</value>
  </data>
  <data name="ProductNameColumnHeader">
    <value>Ime</value>
  </data>
  <data name="AmountWord">
    <value>Kol</value>
  </data>
  <data name="ItemsTotal">
    <value>Ukupno stavki:</value>
  </data>
  <data name="AuthorizedBy">
    <value>Autorizovano od strane:</value>
  </data>
  <data name="SourceStore">
    <value>Predato iz skladišta:</value>
  </data>
  <data name="TargetStore">
    <value>Prihvaćeno u skladištu</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>Komentar narudžbine:</value>
  </data>
  <data name="TargetCustomer">
    <value>Kupac:</value>
  </data>
  <data name="CountingContainer">
    <value>  Jedinica pakovanja:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="UnitsContainer">
    <value>  Osnovna jedinica:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="WieghtingContainer">
    <value>  Paket:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="ItemsWithContainerDetails">
    <value>KOLIČINA U PAKOVANJU I JEDINICAMA PAKOVANJA</value>
  </data>
  <data name="ItemsWithoutContainerDetails">
    <value>KOLIČINA U OSNOVNIM JEDINICAMA</value>
  </data>
  <data name="ContainerDetailsItemAmountColumnHeader">
    <value>Neto težina</value>
  </data>
  <data name="ContainerNameColumnHeader">
    <value>Pakovanje/Jedinica pakovanja</value>
  </data>
  <data name="MeasuringUnitNameColumnHeader">
    <value>Osnovna jedinica</value>
  </data>
  <data name="InventoryStore">
    <value>Skladište</value>
  </data>
</root>